@charset "utf-8";
#pagecount{clear:both;padding:10px 0px 0px 0px;height:40px;}
.pageNum{text-align:center;color:#999}
.pageNum span{display:block; float:left}
.pageNum a,.pageNum span.current{color:#bb0401;border:solid 1px #cdcdcd;background-color:#fff;padding:2px 8px 2px 8px;margin-right:5px;display:block}
.pageNum a:hover,.pageNum span.current{color:#fff;border:solid 1px #bb0401;background-color:#bb0401; text-decoration:none}
.pageNum .num{width:28px;border:solid 1px #999;height:22px;padding:0;margin:0 2px;vertical-align:middle;}
.pageNum .submit{color:#bb0401;border:solid 1px #cdcdcd;background-color:#fff;height:24px;text-align:center;cursor:pointer;vertical-align:middle;}
.pageNum .pre{padding-left:15px;}
.pageNum .pre:hover{background-position:-109px -20px;}
.pageNum .next{padding-right:15px;}
.pageNum .next:hover{background-position:right -62px;}
.pageNum .numGo{margin-left:28px;}